$newline never

$# SPDX-FileCopyrightText: 2022 Sarah Vaupel <vaupel.sarah@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<dd>
  Course administrators are able to publish events regarding their course #
  (lectures, exercise discussion, exam review, ...) directly on the course overview #
  page.
